/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * realist:
 *   - http://typekit.com/eulas/00000000000000007735ca62
 *   - http://typekit.com/eulas/00000000000000007735ca66
 *   - http://typekit.com/eulas/00000000000000007735ca71
 *   - http://typekit.com/eulas/00000000000000007735ca74
 * realistnarrow:
 *   - http://typekit.com/eulas/00000000000000007735ca5e
 *   - http://typekit.com/eulas/00000000000000007735ca61
 *   - http://typekit.com/eulas/00000000000000007735ca64
 *   - http://typekit.com/eulas/00000000000000007735ca6b
 *   - http://typekit.com/eulas/00000000000000007735ca6a
 *   - http://typekit.com/eulas/00000000000000007735ca6c
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-09-09 16:49:30 UTC"}*/

@import url("p8978.css");

@font-face {
font-family:"realist";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"realist";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"realist";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"realist";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"realistnarrow";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"realistnarrow";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"realistnarrow";
src:url("../other/l5bba") format("woff2"),url("../other/d5bba") format("woff"),url("../other/a5bba") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"realistnarrow";
src:url("../other/l1f8b") format("woff2"),url("../other/d1f8b") format("woff"),url("../other/a1f8b") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"realistnarrow";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"realistnarrow";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-realist { font-family: "realist",sans-serif; }
.tk-realistnarrow { font-family: "realistnarrow",sans-serif; }
